@import url("https://fonts.googleapis.com/css?family=Karla:400,700|Poppins:300,600,700,800");
body,
* {
  font-family: "Karla", sans-serif;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4 {
  font-family: "Poppins", sans-serif;
  color: #0085c6;
  line-height: 1.12;
  letter-spacing: 0.4px;
  margin-bottom: 0px;
}

h5,
h6 {
  font-family: "Karla", sans-serif;
  margin-bottom: 0px;
}

p {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
}

p.tipo_sm {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  font-size: 0.8em;
}

p.tipo_md {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  font-size: 0.8em;
}

h1 {
  font-size: 50pt;
}

h1.alt {
  font-size: 3.16rem;
  color: #004a6f;
}
@media (max-width: 575.98px) {
  h1.alt {
    font-size: 1.8rem;
  }
}

a.principal {
  border-radius: 50px;
  background-color: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  color: #0085c6;
  transition: color 300ms ease-in-out;
  padding: 10px 50px;
}
a.principal:hover {
  box-shadow: none;
}
a.principal:active {
  color: #8d8d8d;
  background: #fafafa;
  transition: color 300ms ease-in-out;
}

a.principalAzul {
  border-radius: 50px;
  background-color: #0085c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17);
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  color: #fff;
  transition: color 300ms ease-in-out;
  padding: 10px 50px;
}
a.principalAzul:hover {
  box-shadow: none;
  background-color: #004a6f;
  transition: color 300ms ease-in-out;
}
a.principalAzul:active {
  background-color: #0085c6;
}

a.principal-blanco {
  border-radius: 50px;
  background-color: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  text-decoration: none;
  height: fit-content;
  font-family: "Poppins", sans-serif;
  color: #0085c6;
  transition: color 300ms ease-in-out;
  padding: 10px 40px;
}
a.principal-blanco:hover {
  box-shadow: none;
}
a.principal-blanco:active {
  color: #8d8d8d;
  background: #fafafa;
  transition: color 300ms ease-in-out;
}

select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font-family: "Poppins", sans-serif;
  border: transparent;
  padding: 0.5em;
  border-radius: 50px;
  color: #9a9a9a;
  letter-spacing: 1.1px;
  padding: 13px 0 13px 25px;
  font-size: 0.8em;
  background: url(http://canalla.agency/img/arrow-down.png) no-repeat right #fff !important;
  -webkit-appearance: none;
  background-position-x: 86% !important;
  background-size: 12px !important;
}

*:focus {
  outline: none;
}

input[type=text],
input[type=mail],
input[type=number] {
  width: 100%;
  border-radius: 50px;
  border: transparent;
  color: #4a4a4a;
  font-family: "Poppins", sans-serif;
  outline: none;
  letter-spacing: 1.1px;
  padding: 13px 0 13px 25px;
  font-size: 0.8em;
}

select::placeholder,
input::placeholder {
  color: #9a9a9a;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1.1px;
  padding: 10px 0 10px 0px;
  font-size: 1em;
}

input[type=button] {
  height: 40px;
  width: 40px;
  background: #0085c6;
  border: none;
  border-radius: 50px;
}

.fa-facebook {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
}
.fa-facebook:hover {
  transition: color 300ms ease;
  color: #3b5998 !important;
}

.fa-instagram {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
}
.fa-instagram:hover {
  transition: color 300ms ease;
  color: #e64856 !important;
}

.fa-twitter {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
}
.fa-twitter:hover {
  transition: color 300ms ease;
  color: #00aced !important;
}

.fa-linkedin-in {
  color: #fff;
  padding-right: 10px;
  transition: color 300ms ease;
}
.fa-linkedin-in:hover {
  transition: color 300ms ease;
  color: #0277b5 !important;
}

.icon-search {
  cursor: pointer;
}

@media (max-width: 575.98px) {
  #buscador_lupa {
    display: none !important;
  }

  .auxiliar_buscador {
    margin-bottom: 1rem !important;
  }

  .btn-azul-full {
    font-family: "Poppins", sans-serif;
    background-color: #0085c6;
    color: #fff;
    transition: color 300ms ease-in-out;
    cursor: pointer;
    font-weight: 600;
    width: 100%;
    border: none;
    border-radius: 50px;
    padding: 10px 50px;
    letter-spacing: 1.5px;
  }
  .btn-azul-full:hover {
    box-shadow: none;
    background-color: #004a6f;
    transition: color 300ms ease-in-out;
  }
  .btn-azul-full:active {
    background-color: #0085c6;
  }
}
select option {
  margin: 40px;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.Menu_Text {
  display: block;
  font-weight: 600;
  color: #fff;
  padding-right: 10px;
}

@media (max-width: 575.98px) {
  .Menu_Text {
    display: none;
  }
}
.nav-previous a,
.nav-next a {
  color: #f5a623;
  text-decoration: none;
}
.nav-previous a:hover,
.nav-next a:hover {
  color: #0085c6;
}

a.contacto_btnL {
  display: block;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
}
a.contacto_btnL:hover {
  color: #004a6f;
}

.load_hidden {
  visibility: hidden;
}

.no-hero {
  padding-top: 84px;
}

.ec-filtro {
  height: 300px;
  overflow: hidden;
}
.ec-filtro h2 {
  font-weight: 600;
  font-size: 3rem;
}
.ec-filtro span.icon-search {
  color: #fff;
  font-size: 0.8em;
  position: absolute;
  height: 100%;
  align-self: center !important;
  display: table;
}

.redes-flotantes {
  position: fixed;
  top: 50%;
  margin-bottom: 400px;
}
.redes-flotantes li {
  cursor: pointer;
}
.redes-flotantes li i {
  color: #767676 !important;
}
@media (max-width: 575.98px) {
  .redes-flotantes {
    display: none;
  }
}

@media (max-width: 575.98px) {
  .ec-filtro {
    height: auto;
    padding-bottom: 33px;
    overflow: hidden;
  }
}
#navBar-white {
  background: #fff;
  position: fixed;
  z-index: 4;
  left: 0;
  right: 0;
  margin: 1% auto;
  border-bottom: solid 0.5px rgba(151, 151, 151, 0.23);
}
#navBar-white img {
  height: 60px;
}
#navBar-white #logo-o {
  display: block;
}
#navBar-white span.one {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #0085c6;
}
#navBar-white span.two {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #0085c6;
  margin-top: 12px;
}
#navBar-white span.tree {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #0085c6;
  margin-top: 12px;
}

#navBar {
  position: fixed;
  z-index: 4;
  left: 0;
  right: 0;
  margin: 1% auto;
}
#navBar img {
  height: 60px;
}
@media (max-width: 575.98px) {
  #navBar {
    flex-flow: initial;
  }
  #navBar img {
    width: 40%;
  }
}
#navBar #logo-o {
  display: none;
}

.toggle-btn {
  width: 40px;
  height: 12px;
  z-index: 10;
  cursor: pointer;
}

span.one {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
}

span.two {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
  margin-top: 12px;
}

span.tree {
  position: absolute;
  width: 40px;
  height: 2px;
  background: #fff;
  margin-top: 12px;
}

.menu {
  z-index: 2;
  position: absolute;
  background: #fff;
  height: 100vh;
  width: 50%;
  right: 0;
  display: none;
  visibility: hidden;
  top: -200%;
}
@media (max-width: 575.98px) {
  .menu {
    width: 100%;
    display: none;
  }
}

.menu-lado-izq {
  background: #fafafa;
  z-index: 2;
  display: none;
  visibility: hidden;
  position: absolute;
  height: 100vh;
  left: 0;
  width: 50%;
  right: 50%;
  top: 200%;
}
@media (max-width: 575.98px) {
  .menu-lado-izq {
    display: none;
    top: -200%;
  }
}

.data {
  padding: 8em 6rem 0 0;
  text-align: right;
}

@media (max-width: 575.98px) {
  .data {
    padding: 8em 2.5rem 0 0;
    text-align: right;
  }
}
.data ul {
  list-style: none;
}
.data ul a {
  text-decoration: none;
  color: #0085c6;
  font-weight: 600;
  font-size: 2em;
  font-family: "Poppins", sans-serif;
}
.data ul a:hover {
  color: #004a6f;
}
.data p {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #0085c6;
  margin-bottom: 0px;
}

a#bagpack {
  color: #0085c6;
  text-decoration: none;
}
a#bagpack:hover {
  color: #f5a623;
}

#shopping-bag {
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
#shopping-bag:hover {
  color: #004a6f;
}

.aux_color a p i {
  color: #f5a623;
}

#contador-pro {
  background: #f5a623;
  opacity: 0;
  font-family: "Poppins", sans-serif;
  width: 20px !important;
  font-weight: 200;
  font-size: 0.9em;
  text-align: center;
  color: white;
  height: 20px !important;
  border-radius: 50px;
  margin: 0;
  padding: 0;
}

@media (max-width: 575.98px) {
  .logo_nav_mov,
.menu_nav_mov,
#carrito-cotizador {
    width: fit-content !important;
  }

  .auxiliar_nav {
    margin-left: 5em;
  }
}
.menu_nav_mov {
  cursor: pointer;
}

#navBar-white .Menu_Text {
  color: #0085c6;
}
#navBar-white #contacto_aux {
  border-left: 1px solid rgba(0, 132, 200, 0.32);
  border-right: 1px solid rgba(0, 132, 200, 0.32);
}
#navBar-white a.contacto_btnL {
  display: block;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  color: #0085c6;
}
#navBar-white a.contacto_btnL:hover {
  color: #004a6f;
}
#navBar-white .menu-icon i {
  color: #0085c6;
}
#navBar-white .menu-icon i:hover {
  color: #004a6f;
}
#navBar-white #shopping-bag {
  color: #0085c6;
  font-size: 16px;
  cursor: pointer;
}
#navBar-white #shopping-bag:hover {
  color: #004a6f;
}

.menu-icon i {
  color: #fff;
}
.menu-icon i:hover {
  color: #0085c6;
}

#contacto_aux {
  border-left: 1px solid rgba(255, 255, 255, 0.32);
  border-right: 1px solid rgba(255, 255, 255, 0.32);
}

.banner-equipos {
  background-image: url("http://canalla.agency/img/banner.jpg");
  height: 400px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
@media (max-width: 575.98px) {
  .banner-equipos .txt-banner {
    padding: 0 48px 38px 48px;
  }
}
.banner-equipos h5 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 3rem;
  color: #fff;
}
@media (max-width: 575.98px) {
  .banner-equipos h5 {
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 2rem;
  }
}
.banner-equipos p {
  color: #fff;
}
@media (max-width: 575.98px) {
  .banner-equipos p {
    text-align: center;
    font-size: 0.8em;
  }
}

footer {
  background: #2c2c2c;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  height: 212px;
  overflow: hidden;
  text-align: center;
  letter-spacing: 0.2px;
}
footer h4 {
  color: #6b6b6b;
  text-align: left;
  font-size: 1rem;
}
footer p {
  margin-top: 10px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  margin-bottom: 0;
  text-align: left;
  font-size: 1rem;
}
footer p a {
  color: #fff;
  text-decoration: none;
  transition: color 300ms ease-in-out;
}
footer p a:hover {
  color: #0085c6;
  text-decoration: none;
}
footer ul.list-inline {
  margin-top: 10px;
  text-align: center;
}
footer ul.list-inline li i {
  color: #fff;
  text-decoration: none;
  transition: color 300ms ease-in-out;
}
footer ul.list-inline li i:hover {
  color: #0085c6;
  text-decoration: none;
}

.Subfooter {
  background: #343434;
  height: 80px;
  position: relative;
  bottom: 0;
}
.Subfooter p {
  color: #fff;
  margin-bottom: 0;
  font-size: 0.6rem;
  font-family: "Poppins", sans-serif;
}
.Subfooter a {
  color: #fff;
  text-decoration: none;
  transition: color 300ms ease-in-out;
}
.Subfooter a:hover {
  color: #0085c6;
  text-decoration: none;
}

@media (max-width: 575.98px) {
  footer {
    height: 260px;
  }
  footer h4 {
    text-align: center;
  }
  footer p {
    margin-top: 16px;
    text-align: center;
    line-height: 1.2;
  }
  footer ul.list-inline {
    text-align: center;
    margin-top: 16px;
  }
  footer ul.list-inline .mr-3, footer ul.list-inline .mx-3 {
    margin-right: 2rem !important;
  }

  .Subfooter {
    background: #343434;
    bottom: 0;
    text-align: center;
  }
  .Subfooter p {
    text-align: center;
    color: #fff;
    padding-bottom: 0;
  }
}
.ho-blog a {
  text-decoration: none;
}
.ho-blog a:hover {
  text-decoration: none !important;
}

.card {
  border: none;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
  border-radius: 0;
  font-family: "Poppins", sans-serif;
}
.card a {
  text-decoration: none !important;
}
.card a:hover {
  text-decoration: none !important;
}
.card:hover {
  -webkit-transition: -webkit-box-shadow 0.1s ease-out;
  transition: -webkit-box-shadow 0.1s ease-out;
  transition: box-shadow 0.1s ease-out;
  transition: box-shadow 0.1s ease-out, -webkit-box-shadow 0.1s ease-out;
  -webkit-box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.card .card-img-top {
  border-radius: 0;
  border: none;
  height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 575.98px) {
  .card .card-img-top {
    height: 200px;
  }
}
.card span {
  color: #000000;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}
.card h5 {
  letter-spacing: 0.5px;
  color: #0085c6;
  font-size: 2rem;
  text-transform: capitalize;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}
.card p.card-text {
  font-family: "Karla", sans-serif;
  letter-spacing: 0.2px;
  color: #4a4a4a;
  font-size: 0.8em;
}

#error {
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  display: flex;
  height: 100vh;
  overflow: hidden;
  align-items: center;
  align-self: center;
  font-family: "Poppins", sans-serif !important;
  align-content: center;
}
#error img {
  width: 23%;
  position: absolute;
  bottom: 15%;
}
#error .centrar {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  align-content: center;
  width: 100%;
  margin-bottom: 10rem;
  text-align: center;
}
#error h1, #error p {
  font-family: "Poppins", sans-serif !important;
  color: #fff;
  letter-spacing: 2px;
}
#error h1 {
  text-shadow: 0 0 13px #056898;
  font-size: 16em;
  font-weight: bold;
}
#error p {
  text-transform: capitalize;
  font-size: 2em;
  margin-bottom: -30px;
}
#error #btn-error {
  position: absolute;
  bottom: 10%;
}

@media (max-width: 575.98px) {
  #error h1 {
    font-size: 10em;
  }

  #error img {
    width: 47%;
    position: absolute;
    bottom: 33%;
  }

  #error #btn-error {
    position: absolute;
    bottom: 25%;
  }
}
.aviso {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  align-content: center;
  width: 100%;
  text-align: center;
  margin-bottom: 200px;
}
.aviso h1 {
  text-align: center;
  color: #0085c6;
  font-weight: 600;
  font-size: 2.8em;
}
.aviso .cuerpo {
  margin: 2rem 0;
}
.aviso p {
  letter-spacing: 0.2px;
  text-align: center;
  color: #4a4a4a;
  font-size: 0.9em;
}

#proximamente {
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  display: flex;
  height: 100vh;
  overflow: hidden;
  align-items: center;
  align-self: center;
  font-family: "Poppins", sans-serif !important;
  align-content: center;
}
#proximamente img {
  width: 40%;
  position: absolute;
  bottom: 15%;
}
#proximamente .centrar {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  align-content: center;
  width: 100%;
  margin-bottom: 14rem;
  text-align: center;
}
#proximamente h1,
#proximamente p {
  font-family: "Poppins", sans-serif !important;
  color: #fff;
  letter-spacing: 2px;
}
#proximamente h1 {
  text-shadow: 0 0 6.5px rgba(5, 104, 152, 0.41);
  font-size: 4em;
  font-weight: 600;
}
#proximamente p {
  text-transform: capitalize;
  font-size: 2em;
  margin-bottom: 0px;
}
#proximamente #btn-error {
  position: absolute;
  bottom: 10%;
}

@media (max-width: 575.98px) {
  #proximamente h1 {
    text-shadow: 0 0 6.5px rgba(5, 104, 152, 0.41);
    font-size: 2em;
    font-weight: 600;
  }

  #proximamente img {
    width: 70%;
    position: absolute;
    bottom: 30%;
  }

  #proximamente #btn-error {
    position: absolute;
    bottom: 20%;
  }
}
#formluario-cotizador {
  background: #fafafa;
}

.texto-titulo {
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-top: none;
  padding: 1rem 0px;
  height: 60px;
}
.texto-titulo p {
  font-size: 1em;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #93959a;
  letter-spacing: 0.2px;
  text-transform: capitalize;
}

.btn-azul {
  font-family: "Poppins", sans-serif;
  background-color: #0085c6;
  color: #fff;
  transition: color 300ms ease-in-out;
  cursor: pointer;
  border: none;
  border-radius: 50px;
  padding: 10px 50px;
  letter-spacing: 1.5px;
}
.btn-azul:hover {
  box-shadow: none;
  background-color: #004a6f;
  transition: color 300ms ease-in-out;
}
.btn-azul:active {
  background-color: #0085c6;
}

#elmodal_style {
  width: 100%;
  height: 100%;
  margin: 0;
  top: 0;
  left: 0;
  z-index: 8;
  overflow: scroll;
  position: fixed;
  background: #fff;
  box-sizing: border-box;
  transform: scale(0);
}
#elmodal_style .icon-cross {
  cursor: pointer;
  transition: all 300ms ease;
  transform: scale(1.5);
}
#elmodal_style .icon-cross:hover {
  color: #f5a623;
  transform: scale(1.8);
  transition: all 300ms ease;
}

.baja-modal {
  transform: scale(1) !important;
  animation: fx_opa;
  animation-duration: 0.3s;
}

@keyframes fx_opa {
  0% {
    opacity: 0;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  50% {
    opacity: 0.5;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  100% {
    opacity: 1;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
}
input[type=checkbox] {
  cursor: pointer;
}
input[type=checkbox] .back-heart {
  transform: scale(1) !important;
}

.crearPro {
  height: 130px;
  border: 1px solid #e8e8e8;
}
.crearPro #nombre {
  color: #0085c6;
  font-weight: bold;
  letter-spacing: 0.2px;
  font-family: "Poppins", sans-serif;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.adios_lista {
  background-color: #fafafa;
  width: 30px;
  border-radius: 50px;
  align-items: center;
  height: 30px;
}

.qty-val {
  text-align: center;
  padding-left: 8px !important;
  border: 1px solid #e8e8e8 !important;
  border-radius: 5px !important;
  height: 50px !important;
  width: 50px !important;
  -webkit-appearance: none;
  margin: 0;
}

#down1,
#up1 {
  color: #0085c6;
  text-decoration: none;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  border-radius: 73px;
  height: 30px;
  width: 30px;
}

.adios-delista {
  color: #93959a;
  cursor: pointer;
  transition: all 300ms ease;
  transform: scale(1) !important;
}
.adios-delista:hover {
  transform: scale(1.1) !important;
}

.back-img {
  background-color: #fafafa;
  overflow: hidden;
}

.home {
  background-color: #fff;
}
.home h1 {
  font-weight: 600;
}
.home h2 {
  font-weight: 600;
  font-size: 3rem;
}
.home p {
  letter-spacing: 0.2px;
  color: #4a4a4a;
}
.home span {
  color: #fff;
  font-size: 0.8em;
}

.ho-hero {
  background-image: radial-gradient(circle at 63% 37%, #54c3f9, #0085c6);
  height: 100vh;
  overflow: hidden;
  padding-top: 84px;
}
.ho-hero p {
  padding: 10px 0 20px;
}
.ho-hero .whitecicle {
  border-radius: 200px;
  width: 306px;
  z-index: 0;
  height: 306px;
  background: #fff;
  opacity: 0.1;
}
.ho-hero img.slider-H {
  position: absolute;
  z-index: 1;
  width: 38%;
  padding-top: 4em;
}
.ho-hero .icon-chevron-right,
.ho-hero .icon-chevron-left {
  color: #0085c6;
}
.ho-hero li {
  background: #fff;
  width: 32px;
  height: 32px;
  border-radius: 200px;
  cursor: pointer;
}
.ho-hero li:hover {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}

.ho-about {
  height: 600px;
  overflow: hidden;
}
@media (max-width: 575.98px) {
  .ho-about {
    height: 800px;
  }
}
.ho-about p {
  padding: 10px 0 20px;
}
.ho-about .backcicle {
  border-radius: 500px;
  width: 350px;
  z-index: 0;
  height: 350px;
  background: rgba(216, 216, 216, 0.15);
}
.ho-about img {
  position: absolute;
  z-index: 1;
  height: 100%;
}

.ho-blog {
  height: 100%;
  padding: 5rem 0;
  overflow: hidden;
}
.ho-blog h2 {
  padding-bottom: 4rem;
}
@media (max-width: 575.98px) {
  .ho-blog {
    display: none;
  }
}

.ho-blog,
.ec-filtro {
  background: #fafafa;
}

li#scroll_r {
  margin-bottom: 15px;
}

@media (max-width: 575.98px) {
  .ho-hero {
    padding-top: 84px;
  }
}
.animate-Home {
  animation-name: pulsa;
  animation-duration: 2s;
}

@keyframes pulsa {
  0% {
    transform: scale(1);
    opacity: 1;
    transition: all 300ms ease-in-out;
  }
  50% {
    transform: scale(0.2);
    opacity: 0.2;
    transition: all 300ms ease-in-out;
  }
  100% {
    transform: scale(1);
    opacity: 1;
    transition: all 300ms ease-in-out;
  }
}
.contenedor-slider {
  margin: auto;
  width: 65%;
  position: relative;
  /* overflow: hidden; */
}

.slider {
  display: flex;
  width: 250%;
}

.slider__section {
  width: 50%;
  padding-bottom: 18px;
}

.slider__img {
  display: block;
  width: auto;
  height: 120px;
  margin: auto;
}

.btn-next {
  margin-top: 8px !important;
}

.btn-prev,
.btn-next {
  background: white;
  margin: auto;
  color: #3d9fe9;
  border-radius: 50px;
  width: 40px;
  padding: 8px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}

.btn-prev:hover,
.btn-next:hover {
  cursor: pointer;
}

.btn-prev {
  left: 10px;
}

.btn-next {
  right: 10px;
}

.slider__section {
  border-bottom: 4.5px solid transparent;
  content: " ";
}

.slider__section:nth-child(1) {
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}

.slider__section:nth-child(2) {
  border-bottom: 4.5px solid #50e3c2;
  position: relative;
  opacity: 1 !important;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}

.slider__section:nth-child(n) {
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}

.contenedor-slider_2 {
  margin: auto;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  position: absolute;
}

.slider_2 {
  display: flex;
  width: 400%;
}

.slider__section_2 {
  width: 50%;
}

.slider__img_2 {
  display: block;
  width: auto;
  height: 380px;
  margin: auto;
}

.slider__section_2:nth-child(1) {
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
  animation-name: fx;
  animation-duration: 1.5s;
}

.slider__section_2:nth-child(2) {
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
  animation-name: fx;
  animation-duration: 1s;
}

@keyframes fx {
  0% {
    opacity: 0;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  50% {
    opacity: 0.5;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  100% {
    opacity: 1;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
}
.slider__section_2:nth-child(4) {
  animation-name: fx;
  animation-duration: 7s;
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}

@media (min-width: 1400px) {
  .btn_scroll_sti {
    margin-left: 12%;
  }
}
@media (max-width: 575.98px) {
  .home p {
    text-align: justify !important;
  }

  .slider__img_3 {
    display: block !important;
    width: auto;
    margin-left: 50%;
    height: 200px !important;
    right: 0 !important;
    margin: none !important;
    opacity: 0;
  }

  .contenedor-slider_3 {
    margin: auto;
    width: 100%;
    overflow: hidden;
    height: 230px;
    z-index: 0 !important;
    position: absolute;
  }

  .slider__img_3:first-child {
    opacity: 1;
  }

  #slider_3 {
    padding-top: 1.5em;
  }

  .btn_scroll_movile {
    margin-bottom: 3rem;
    margin-left: 1rem;
  }

  .ho-about .backcicle {
    border-radius: 500px;
    width: 220px;
    z-index: 0;
    height: 220px;
    background: rgba(216, 216, 216, 0.15);
  }
}
#drift-widget-container {
  z-index: 1 !important;
}

.text_blog_aux {
  height: 390px;
  max-height: 390px;
  min-height: 390px;
  overflow: hidden;
}

.main-productos {
  box-sizing: border-box;
  height: 100%;
  padding: 5rem 0;
  overflow: hidden;
}
.main-productos h1 {
  font-weight: 600;
  font-size: 3rem;
}
.main-productos .row .produc_ {
  height: -webkit-fill-available;
}
.main-productos a {
  text-decoration: none;
  cursor: pointer;
}
.main-productos .card {
  border-radius: 0;
  height: fit-content;
  border: none;
  width: auto;
  overflow: hidden;
  background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
}
.main-productos .card .back-heart {
  background: #fff;
  transform: scale(1);
  z-index: 2;
  height: 50px;
  width: 50px;
  position: absolute;
  right: 10%;
  border-radius: 50px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.main-productos .card .back-heart input[type=checkbox]:checked {
  color: #f5a623 !important;
}
.main-productos .card .back-heart input[type=checkbox]:checked .icon-heart {
  color: #f5a623 !important;
}
.main-productos .card .back-heart input:checked + span {
  color: #f5a623 !important;
}
.main-productos .card .back-heart input:checked + span .icon-heart {
  color: #f5a623 !important;
}
.main-productos .card .back-heart input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.main-productos .card .back-heart span {
  top: 0;
  left: 0;
  width: 25px;
  color: #0085c6;
}
.main-productos .card .back-heart span:active {
  color: #f5a623 !important;
}
.main-productos .card .imagen-hero {
  height: 275px;
  width: 100%;
  padding: 2rem 0;
  z-index: 1;
  background: #fafafa;
}
.main-productos .card .imagen-hero .card-img-top {
  width: 40%;
  margin: auto;
  z-index: 1;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.main-productos .card .card-body {
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
}
.main-productos .card:hover {
  -webkit-transition: -webkit-box-shadow 0.1s ease-out;
  transition: -webkit-box-shadow 0.1s ease-out;
  transition: box-shadow 0.1s ease-out;
  transition: box-shadow 0.1s ease-out, -webkit-box-shadow 0.1s ease-out;
  -webkit-box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.main-productos .card:hover .card-body {
  opacity: 1;
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
}
.main-productos .card:hover .back-heart {
  transform: scale(1);
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
}

#productos-single .top {
  padding: 3em;
  background: #fafafa;
}
#productos-single p {
  font-size: 10px;
  padding: 20px 30px 0 0;
}

#line_a {
  border-top: 2px solid #f7f7f7;
}

#shuffled {
  height: 100%;
  position: sticky;
  background: #fff;
}

@media (max-width: 575.98px) {
  #shuffled {
    height: auto;
    position: sticky;
    background: #fff;
  }
}
@media (min-width: 575.98px) {
  #mobile {
    display: none;
  }
}
#blog-padding {
  margin-top: 3em;
}

h2 {
  font-size: 2.8em;
  line-height: 0.98;
  letter-spacing: 0.3px;
  font-weight: 600;
}

.blog-sistema-grid h3 {
  font-weight: 600;
  font-size: 1.6rem;
}
.blog-sistema-grid p {
  padding: 1em 0;
}
.blog-sistema-grid a.post-blog-link {
  color: #000000;
  text-decoration: none;
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
}
.blog-sistema-grid a.post-blog-link:hover .contenido {
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
}
.blog-sistema-grid a.post-blog-link .date {
  line-height: 2.72;
  letter-spacing: 0.3px;
  color: #000000;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9em;
}
.blog-sistema-grid a.post-blog-link .ir-post {
  letter-spacing: 0.3px;
  color: #000000;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  bottom: 0;
  position: absolute;
}
.blog-sistema-grid .img-hero-post {
  border-radius: 0;
  border: none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.elemento_blog:hover {
  box-shadow: 0 1px 3.5px 0 rgba(0, 0, 0, 0.2);
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
}

#single-page {
  letter-spacing: 0.2px;
}
#single-page #post-roW {
  margin-bottom: 200px;
}
#single-page h1 {
  color: #0085c6;
  font-weight: 600;
  font-size: 2.8em;
  font-family: "Poppins", sans-serif;
  line-height: 0.98;
  letter-spacing: 0.3px;
  margin: 1rem 0;
}
#single-page .date,
#single-page .regresar-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
}
#single-page .data {
  line-height: 2.72;
  letter-spacing: 0.3px;
  color: #000000;
}
#single-page .regresar-btn {
  font-weight: 600;
}
#single-page .regresar-btn .icon-arrow-thin-left {
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  transform: translateX(0%);
}
#single-page .regresar-btn:hover {
  color: #0085c6;
}
#single-page .regresar-btn:hover .icon-arrow-thin-left {
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  transform: translateX(15%);
}
#single-page .imagen-post {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 400px;
}
#single-page p.contenido,
#single-page p {
  font-family: "Karla", sans-serif;
  line-height: 1.94;
  letter-spacing: 1.3px;
  color: #767676;
}
#single-page #contenido-single {
  padding-bottom: 23px;
  border-bottom: solid 0.5px rgba(44, 44, 44, 0.14);
}
#single-page h4 {
  font-weight: bold;
  letter-spacing: 1px;
  color: #222222;
}
#single-page #tags p {
  background: #ee8822;
  border-radius: 50px;
  color: #fff;
  overflow: hidden;
  padding: 0.3em 1em;
  font-size: 0.7em;
  line-height: 3.1;
  letter-spacing: 0.8px;
}

#contacto {
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  height: 100vh;
}
#contacto h1 {
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}
#contacto p {
  color: #fff;
  font-weight: 300;
  line-height: 1.94;
  letter-spacing: 1.3px;
  font-size: 0.8em;
  font-family: "Poppins", sans-serif;
}
#contacto p strong {
  font-weight: bold;
  line-height: 1.55;
  font-size: 1.4em;
}
#contacto .backcicle-contacto {
  border-radius: 50%;
  width: 400px;
  z-index: 0;
  height: 400px;
  opacity: 0.08;
  background: #f9f9f9;
}
#contacto .adios {
  position: absolute;
  right: 5%;
  font-weight: 600;
  cursor: pointer;
  margin: 0;
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
}
#contacto .adios .icon-cross {
  color: #fff;
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  transform: translateX(0%);
  position: absolute;
  font-size: 2em;
}
#contacto .adios:hover {
  color: #f5a623;
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
}
#contacto .adios:hover .icon-cross {
  color: #f5a623;
  transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  transform: translateX(15%);
  transition: all 400ms ease-in-out;
}
#contacto img {
  width: 37%;
  position: absolute;
  z-index: 1;
}

@media (max-width: 575.98px) {
  #contacto {
    padding-top: 2rem;
  }
  #contacto ul {
    text-align: left;
  }

  #contacto p {
    color: #fff;
    text-align: left;
  }

  #contacto .adios {
    position: absolute;
    right: 15%;
  }

  #noverenmovile {
    display: none !important;
  }
}
#nosotros-eq img {
  height: auto;
  width: 100%;
}
#nosotros-eq h1 {
  font-weight: 600;
  font-size: 3rem;
  margin-top: 3em;
  margin-bottom: 3em;
}
#nosotros-eq p.contenido,
#nosotros-eq p {
  font-family: "Karla", sans-serif;
  line-height: 1.94;
  letter-spacing: 1.3px;
  color: #767676;
}

.banner-nosotros {
  height: 400px;
  background-position: center;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
}

#dentro_la_imagen {
  font-weight: 200;
  font-style: italic;
  line-height: 1.37;
  letter-spacing: 1.8px;
  text-align: right;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
}

#dentro_la_imagen {
  margin-left: 48px;
  padding-left: 48px;
  padding-bottom: 48px;
  margin-bottom: 16px;
}

@media (max-width: 575.98px) {
  h1 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  #dentro_la_imagen {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 24px;
    margin-bottom: 0;
  }
}

/*# sourceMappingURL=main.css.map */
